<?php
/**
 * Curricular - curricular.php

 * @version   2019
 *
 */

// Constantes y variables globales

define("FORM_METHOD",    "post");           // Formularios se envían con POST


define("MYSQL",          "MySQL");         // Base de datos MySQL

define("MENU_PRINCIPAL", "menuPrincipal"); // Menú principal
define("MENU_VOLVER",    "menuVolver");    // Menú Volver a inicio

$dbMotor = MYSQL;                         // Base de datos empleada (MYSQL)

require_once "curricular-mysql.php";


// Funciones comunes

function seleccion($texto, $menu)
{
    echo "<!DOCTYPE html>\n";
    echo "<html lang='es'>\n";
    include "../curricular/01-header.php";
    echo "\n";
    echo "<body>\n";
    echo "  <div>\n";
    echo "    <h1>$texto</h1>\n";
    echo "\n";
    echo "    <nav>\n";
    echo "      <ul>\n";
    if ($menu == MENU_PRINCIPAL) {
        echo "<div class='submenu'>";
        echo "        <a class='link' href='formulario.php'>Formulario</a>\n";
        echo "</div>";
        echo "<div class='submenu'>";
        echo "        <a class='link' href='provaConsulta.php'>ProvaConsulta</a>\n";
        echo "</div>";
        echo "<div class='submenu'>";
        //print "        <li><a href='.php'></a></li>\n";
        echo "       <a class='link' href='enviar_correu.php'>Correo</a>\n";
        echo "</div>";
    } elseif ($menu == MENU_VOLVER) {
        echo "    <a href='index.php'>« Página inicial</a>\n";
    } else {
        echo "    <li>Error en la selección de menú</li>\n";
    }
    echo "      </ul>\n";
    echo "    </nav>\n";
    echo "  </div>\n";
    echo "\n";
    echo "  <main>\n";
}

function pie()
{
    include "03-pie.php";
    echo "</body>\n";
    echo "</html>";
}
