<?php
/**
 * Curricular - curricular.php
 *
 * @author    Gerardo
 * @copyright none
 * @license   http://www.gnu.org/licenses/agpl.txt AGPL 3 or later
 * @version   2018-17-10
 *
 */

// Constantes y variables globales

define("FORM_METHOD",    "post");           // Formularios se envían con POST


define("MYSQL",          "MySQL");         // Base de datos MySQL

define("MENU_PRINCIPAL", "menuPrincipal"); // Menú principal
define("MENU_VOLVER",    "menuVolver");    // Menú Volver a inicio

$dbMotor = MYSQL;                         // Base de datos empleada (MYSQL)

require_once "curricular-mysql.php";


// Funciones comunes

function seleccion($texto, $menu)
{
    print "<!DOCTYPE html>\n";
    print "<html lang='es'>\n";
    include "//curricular/01-header.php";
    print "\n";
    print "<body>\n";
    print "  <div>\n";
    print "    <h1>$texto</h1>\n";
    print "\n";
    print "    <nav>\n";
    print "      <ul>\n";
    if ($menu == MENU_PRINCIPAL) {
        print "        <li><a href='formulario.php'></a></li>\n";
        //print "        <li><a href='.php'></a></li>\n";
        //print "        <li><a href='.php'></a></li>\n";
        print "        <li><a href='enviar_correu.php'></a></li>\n";
    } elseif ($menu == MENU_VOLVER) {
        print "        <li><a href='index.php'>Página inicial</a></li>\n";
    } else {
        print "        <li>Error en la selección de menú</li>\n";
    }
    print "      </ul>\n";
    print "    </nav>\n";
    print "  </div>\n";
    print "\n";
    print "  <main>\n";
}

function pie()
{
    include "//curricular/03-pie.php";
    print "</body>\n";
    print "</html>";
}
